-- 基础信息
base_info = {
	group_id = 133308560
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 560001, gadget_id = 70330450, pos = { x = -2129.530, y = 42.309, z = 4495.298 }, rot = { x = 15.285, y = 102.449, z = 5.814 }, level = 32, area_id = 26 },
	{ config_id = 560002, gadget_id = 70500000, pos = { x = -2129.530, y = 42.309, z = 4495.298 }, rot = { x = 15.285, y = 102.451, z = 5.814 }, level = 32, point_type = 3012, owner = 560001, area_id = 26 },
	{ config_id = 560003, gadget_id = 70330450, pos = { x = -2134.178, y = 46.108, z = 4480.653 }, rot = { x = 19.979, y = 7.294, z = 340.403 }, level = 32, area_id = 26 },
	{ config_id = 560004, gadget_id = 70500000, pos = { x = -2134.178, y = 46.108, z = 4480.653 }, rot = { x = 19.979, y = 7.294, z = 340.403 }, level = 32, point_type = 3012, owner = 560003, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 560001, 560002, 560003, 560004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
